Models

Model listing and metadata endpoints.

List available models

get

List models available to the authenticated project. When filtered by container, returns attached container models and may also include the container's effective default model if that default is globally scoped.

Authorizations
AuthorizationstringRequired

API key in Authorization header using Bearer .

Query parameters
limitinteger · min: 1 · max: 100Optional

Max number of models.

Default: 100
offsetintegerOptional

Number of models to skip.

Default: 0
containerany ofOptional

Container ID or label to filter models by. Container-scoped results include attached models and may also include the effective default model when it is globally scoped.

stringOptional
or
nullOptional
Responses
chevron-right
200

Successful Response

application/json
objectconst: listOptional

Object type identifier.

Default: list
totalintegerRequired

Total number of items available for this resource.

get
/v1/models

Last updated